1. Sridutt Lanka1's Avatar
    I downloaded YouTube and patched it using Google services patcher. But whenever I try to play a video it just doesn't load. Please I need your help for this.

    Posted via CB10
    01-10-17 07:51 AM
  2. conite's Avatar
    Any chance you are using a Z10STL100-1?
    01-10-17 07:59 AM
  3. Sridutt Lanka1's Avatar
    I am using the z30


    Posted via CB10
    01-10-17 08:14 AM
  4. Sridutt Lanka1's Avatar
    Any chance you are using a Z10STL100-1?
    I am using the z30

    Posted via CB10
    01-10-17 08:14 AM
  5. conite's Avatar
    I am using the z30

    Posted via CB10
    Well, it works perfectly on my Z30.

    Do you have all of Cobalt's stack installed? Including Google Play Services?

    Here is the latest patched app:

    https://www.dropbox.com/s/azbps682p3...tched.apk?dl=0
    01-10-17 08:30 AM
  6. Vladislavt's Avatar
    Thanks so much conite for this latest youtube. Just to use this thread to ask, if I have youtube patched 11.35.60 version, and want this 11.49.55 to install, do I need first to uninstall the older one, or just to update over the older?

    Thanks in advance ๐Ÿ˜‰
    01-10-17 07:39 PM
  7. conite's Avatar
    Thanks so much conite for this latest youtube. Just to use this thread to ask, if I have youtube patched 11.35.60 version, and want this 11.49.55 to install, do I need first to uninstall the older one, or just to update over the older?

    Thanks in advance ๐Ÿ˜‰
    Patched over patched works fine, so long as the version number is higher.
    01-10-17 08:18 PM
  8. Vladislavt's Avatar
    Thanks so much conite. ๐Ÿ‘
    01-10-17 09:13 PM
  9. Sridutt Lanka1's Avatar
    Patched over patched works fine, so long as the version number is higher.
    Thanks a lot, conite #ourhero

    Posted via CB10
    01-10-17 09:54 PM
  10. Abhijit Saikia's Avatar
    Doesn't youtube apk patched version work on z10-01????

    Posted via CB10
    02-25-17 11:32 AM
  11. conite's Avatar
    Doesn't youtube apk patched version work on z10-01????

    Posted via CB10
    Z10STL100-1 has problems with YouTube and Gmaps for some reason.
    02-25-17 11:33 AM
  12. Abhijit Saikia's Avatar
    Z10STL100-1 has problems with YouTube and Gmaps for some reason.
    So no version of youtube is compatible with z10 stl-001 right?

    Posted via CB10
    02-25-17 11:37 AM
  13. conite's Avatar
    So no version of youtube is compatible with z10 stl-001 right?

    Posted via CB10
    It would seem. I can't say first hand, as I don't own one. But it is generally reported as such.
    02-25-17 11:39 AM
  14. Abhijit Saikia's Avatar
    It would seem. I can't say first hand, as I don't own one. But it is generally reported as such.
    Alright. Thanks for the info!

    Posted via CB10
    02-25-17 11:40 AM

Similar Threads

  1. Replies: 20
    Last Post: 01-28-17, 06:22 PM
  2. Need help with email not loading on my Classic
    By sheiladawn1928 in forum BlackBerry Classic
    Replies: 9
    Last Post: 01-18-17, 04:56 AM
  3. Problem with BB Hub on Motorola Android... help
    By wiz9 in forum BlackBerry HUB+ Suite
    Replies: 1
    Last Post: 01-10-17, 11:02 AM
  4. help with Facebook using the new snap app
    By thekidshop in forum BlackBerry 10 OS
    Replies: 7
    Last Post: 01-08-17, 03:51 AM
  5. I got help and don't know how to thank that person
    By 2008barbarakelly@gmail.com in forum General BlackBerry Discussion
    Replies: 4
    Last Post: 01-07-17, 09:22 AM
LINK TO POST COPIED TO CLIPBOARD